/*
Theme Name:			Jas Tilghman
Theme URI:			http://tinyfrog.com
Description:		A Twenty Twenty-Five child theme.
Author: 			UpThink Solutions
Author URI:			https://upthinksolutions.com/
Text Domain:		upt
Version:			1.1.0
Template: 			twentytwentyfive
Template Version:	1.2.0
License:			GPL-2.0+
License URI:		http://www.opensource.org/licenses/gpl-license.php
*/

/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */

/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0;overflow-wrap:break-word}main{display:block}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bold}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button;appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none;appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}h1,h2,h3,h4,h5,h6,blockquote,caption,figcaption,p{text-wrap:inherit;}
/* stylelint-enable */

/*
Defaults
---------------------------------------------------------------------------------------------------- */

html {
	scroll-padding-top: 100px;
	scroll-behavior: smooth;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*:last-child {
	margin-bottom: 0;
}

/* Typographical Elements
--------------------------------------------- */

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	transition: all 0.3s ease-in-out;
}

a[href^="tel"] {
	display: inline-block;
}

p {
	margin-bottom: 20px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 20px;
}

.wp-block-heading {
	text-wrap: inherit;
}

/* Forms
--------------------------------------------- */

#site-container .wpforms-container-full {
	margin: 0 auto;
}

#site-container .wpforms-form {
	position: relative;
}

#site-container .wpforms-field {
	padding: 0 0 10px;
}

#site-container .wpforms-field-name label,
#site-container .wpforms-field-email label,
#site-container .wpforms-field-phone label,
#site-container .wpforms-field-textarea label {
	margin-bottom: 5px;
	font-size: var(--wp--preset--font-size--paragraph-1);
	color: var(--wp--preset--color--2);
	font-weight: 400;
	text-transform: uppercase;
}

#site-container .left-side-field {
	width: 49.25%;
	float: left;
}

#site-container .right-side-field {
	position: absolute;
	top: 0;
	right: 0;
	width: 49.25%;
}

#site-container .wpforms-form input,
#site-container .wpforms-form select,
#site-container .wpforms-form textarea {
	background-color: var(--wp--preset--color--1);
	border-radius: 0;
	color: var(--wp--preset--color--2);
	border: 1px solid var(--wp--preset--color--2);
	padding: 11px 18px;
	font-size: var(--wp--preset--font-size--paragraph-1);
	line-height: 1.15;
	font-weight: 400;
}

#site-container .wpforms-form input,
#site-container .wpforms-form select {
	height: auto;
}

#site-container .wpforms-form textarea {
	height: 80px;
}

#site-container .wpforms-field-captcha {
	text-align: center;
}

#site-container .wpforms-field-captcha .wpforms-field-label,
#site-container .wpforms-field-captcha .wpforms-captcha-equation {
	font-size: var(--wp--preset--font-size--paragraph-1);
	color: var(--wp--preset--color--2);
}

#site-container .wpforms-field-captcha .wpforms-field-label,
#site-container .wpforms-field-captcha .wpforms-captcha-math {
	display: inline-block;
	vertical-align: middle;
}

#site-container .wpforms-field-captcha .wpforms-field-label {
	font-weight: 400;
	margin: 0 5px 4px 0;
}

#site-container .wpforms-required-label {
	display: none;
}

#site-container .wpforms-captcha-math input {
	width: 70px;
	padding: 11px 5px;
}

#site-container input[type="checkbox"],
#site-container input[type="radio"] {
	width: 16px;
	height: 16px;
	margin-top: 2px;
	padding: 0;
	vertical-align: top;
}

#site-container input[type="image"] {
	width: auto;
	padding: 0;
	vertical-align: top;
}

:-ms-input-placeholder {
	color: var(--wp--preset--color--2);
	opacity: 1;
}

#site-container ::placeholder {
	color: var(--wp--preset--color--2);
	opacity: 1;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

#site-container .wpforms-submit-container {
	margin-top: 0;
	text-align: center;
}

#site-container .wpforms-submit-container button {
    height: auto;
    display: inline-block;
    padding: 16px 53px 16px 28px;
    color: var(--wp--preset--color--1);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    background-color: var(--wp--preset--color--3);
    border: none;
	border-radius: 4px;
	text-transform: uppercase;
	letter-spacing: 0.32px;
}


div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column-50:last-child {
	padding-left: 0;
}

#site-container .wpforms-submit-container button:active,
#site-container .wpforms-submit-container button:hover,
#site-container .wpforms-submit-container button:focus {
	background: var(--wp--preset--color--4);
	border-color: var(--wp--preset--color--4);
	color: var(--wp--preset--color--1);
}

#site-container .wpforms-submit-container button:after {
    background: url(assets/images/button-blue-arrow.png) no-repeat right center;
    right: 12px !important;
    left: inherit;
    top: 10px;
	border-radius: none;
	border: none;
}

#site-container .wpforms-submit-container button:hover::after{
    background: url(assets/images/hover-arrow.png) no-repeat right center;	
}

#site-container .wpforms-submit-container button:focus:after{
	right: 13px;
}

#site-container em.wpforms-error {
	color: var(--wp--preset--color--1);
	display: inline-block;
	margin-top: 0;
	background-color: var(--wp--preset--color--3);
	z-index: 9;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
}

#site-container em.wpforms-error:before {
	background-color: var(--wp--preset--color--1);
}

/* Buttons
--------------------------------------------- */

body .wp-element-button {
	min-width: 150px;
	height: auto;
	text-shadow: none;
	position: relative;
}

body .wp-element-button::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 12px;
    width: 26px;
    height: 32px;
    background: url(assets/images/button-blue-arrow.png) no-repeat right center;
}

body .wp-element-button:hover::after {
    background: url(assets/images/hover-arrow.png) no-repeat right center;
}

/* search block inside main content area
--------------------------------------------- */

#site-container main.wp-block-group .wp-block-search__input {
	padding: 17px 20px;
}

.wp-block-search .wp-element-button {
	border: 1px solid;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

/*
AOA animation (fixed visibility and interaction)
--------------------------------------------- */

p.aos-init,
li.aos-init,
.wp-block-heading.aos-init,
.wp-block-post-title.aos-init {
	opacity: 1;
	visibility: hidden;
	pointer-events: none;
	transition-duration: .7s;
}

p.aos-animate,
li.aos-animate,
.wp-block-heading.aos-animate,
.wp-block-post-title.aos-animate {
	visibility: visible;
	pointer-events: auto;
}

body[data-aos-duration="400"] [data-aos] {
	transition-duration: .7s;
}

/*
Focus visible (Display outline on focus)
--------------------------------------------- */

:focus {
	outline: 2px solid var(--wp--preset--color--3);
	outline-offset: -2px;
}

.js-focus-visible :focus:not(.focus-visible) {
	outline: none !important;
}

/* prg icons
--------------------------------------------- */

#site-container .prg-icon {
	grid-template-columns: 20px 1fr;
}

#site-container .prg-icon img {
	width: auto;
}

#site-container .prg-icon .wp-block-media-text__content {
	padding-left: 15px;
	padding-right: 0;
}

#site-container .prg-icon p {
	margin-top: 0;
}

/*
Backend editor style
---------------------------------------------------------------------------------------------------- */

.wp-site-blocks:not(.block-editor-block-list__layout) {
	overflow: hidden;
}

#site-container button[aria-controls="eb-global-controls:eb-global-controls"] {
	display: none;
}

.editor-sidebar__panel .components-flex {
	height: auto;
}

/* iframe in editor
--------------------------------------------- */

.block-editor-iframe__scale-container iframe {
	max-width: initial;
}

/*
Desktop and Mobile line break
--------------------------------------------- */

.desktop-line-break:after {
	content: "\A";
	white-space: pre;
	display: inline;
}

.mobile-line-break:after {
	content: "\A";
	white-space: pre;
	display: none;
}

.editor-styles-wrapper .desktop-line-break[data-editor-tooltip],
.editor-styles-wrapper .mobile-line-break[data-editor-tooltip] {
	position: relative;
	background-color: rgba(255, 215, 0, 0.2);
	border-bottom: 1px dashed #ffa500;
	cursor: help;
}

.editor-styles-wrapper .desktop-line-break[data-editor-tooltip]:hover:before,
.editor-styles-wrapper .mobile-line-break[data-editor-tooltip]:hover:before {
	content: attr(data-editor-tooltip);
	background: #333;
	color: #fff;
	padding: 4px 8px;
	border-radius: 4px;
	font-size: 12px;
	white-space: nowrap;
	position: absolute;
	top: 100%;
}

/*
col gap
--------------------------------------------- */

body .col-gap-large {
	gap: var(--wp--preset--spacing--6);
}

body .col-gap-medium {
	gap: var(--wp--preset--spacing--5);
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* default blocks
--------------------------------------------- */

.alignwide {
	width: 100%;
}

/* query block
--------------------------------------------- */

body .wp-block-post-template {
	max-width: inherit;
}

.wp-block-query > .wp-block-group:empty {
	display: none;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

#site-container header {
	position: fixed;
	left: 0;
	width: 100%; 
	transition: all 0.3s ease;
	z-index: 9999;
}


#site-container main.wp-block-group {
	padding-top: 80px;
}

#site-container.page-template-page-landing main.wp-block-group{
	padding-top: 0;
}

/*
Site Navigation
--------------------------------------------- */

#site-container header nav.wp-block-navigation {
	padding-top: 26px;
}

#site-container header nav > .wp-block-navigation {
	gap: 45px;
}

#site-container header .wp-block-group.header-right-side {
    gap: 150px;
}

#site-container header nav > ul > li a {
	text-decoration: none;
}

#site-container header nav > ul > li > a {
	padding-bottom: 0;
}

#site-container header nav > ul > li{
	padding-bottom: 22px;
}

#site-container header nav > ul > li.has-child > a:after {
	content: '';
	display: inline-block;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	background: var(--wp--preset--color--1);
	width: 10px;
	height: 5px;
	margin-left: 5px;
	margin-bottom: 3px;
}

#site-container header nav.wp-block-navigation > ul > li:hover,
#site-container header nav.wp-block-navigation > ul > .current-menu-item {
	color: var(--wp--preset--color--1);
}

/* Submenu Nav
--------------------------------------------- */

#site-container header .wp-block-navigation__submenu-container {
	min-width: 250px;
	right: inherit;
	border: none;
	border-top: 5px solid var(--wp--preset--color--2);
	top: 56px;
}

#site-container header .wp-block-navigation__submenu-container li {
	margin-bottom: 0;
}

#site-container header .wp-block-navigation__submenu-container a {
	padding: 10px 20px;
	color: var(--wp--preset--color--2);
	text-transform: capitalize;
	font-size: 16px;
	letter-spacing: 0;
	font-weight: 400;
}

#site-container header .wp-block-navigation__submenu-container a:hover {
	background-color: var(--wp--preset--color--3);
	color: var(--wp--preset--color--1);
}

#site-container header .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
	left: 100%;
	top: 0;
}

/* Responsive Nav
--------------------------------------------- */

button.menu-toggle, 
button.sub-menu-toggle {
	float: right;
	background: transparent;
	border: none;
	color: var(--wp--preset--color--3);
	cursor: pointer;
	font-size: 22px;
	font-weight: 400;
	font-family: dashicons;
	width: 40px;
	height: 40px;
	align-items: center;
	justify-content: center;
	display: none;
	position: relative;
	z-index: 100;
}

button.menu-toggle.activated {
	font-size: 30px;
}

button.sub-menu-toggle {
	font-size: 20px;
	position: absolute;
	right: 20px;
	top: 0;
}

.wp-block-navigation__submenu-container button.sub-menu-toggle {
	right: -6px;
}

button.sub-menu-toggle.activated {
	color: var(--wp--preset--color--3);
}

.menu-toggle:before {
	content: "\f349";
}

.menu-toggle.activated:before {
	content: "\f335";
}

.sub-menu-toggle:before {
	content: "\f347";
}

.sub-menu-toggle.activated:before {
	content: "\f343";
}

button.menu-toggle + *, 
button.sub-menu-toggle + * {
	clear: both;
}
/*
site footer
--------------------------------------------- */

#site-container footer.wp-block-template-part {
	margin-top: 0;
}
footer h2 {
	padding: 0 0 26px;
}


#site-container .footer-logo {
    margin-bottom: 25px;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.30);
    padding-bottom: 30px;
}


#site-container footer .wpforms-form input,
#site-container footer .wpforms-form select,
#site-container footer .wpforms-form textarea{
	font-size: 16px;	
	height: 45px;
	font-weight: 400;
	border: none;
	background: var(--wp--preset--color--1);
	text-transform: inherit;
	color: var(--wp--preset--color--2);
	height: 45px;
	border-radius: 5px;
}

#site-container footer .wpforms-container .wpforms-field.wpforms-field-textarea {
    padding-bottom: 5px;
}

#site-container footer .wpforms-form textarea {
	height: 61px;
}

#site-container footer :-ms-input-placeholder {
	color: var(--wp--preset--color--2);
	opacity: 1;
	text-transform: uppercase;
}

#site-container footer ::placeholder {
	color: var(--wp--preset--color--2);
	opacity: 1;
	text-transform: uppercase;
}

#site-container footer .wpforms-submit-container {
	padding-top: 0;
	margin-top: 0;
}

#site-container footer .wpforms-field.wpforms-field-layout {
	padding-bottom: 0;
}

#site-container footer .wpforms-container .wpforms-field {
	padding: 0 0 10px;
}

#site-container footer .wpforms-container .wpforms-submit-container br {
	display: none;
}

#site-container footer .wpforms-container-full em.wpforms-error {
	color: var(--wp--preset--color--1);
	display: inline-block;
	margin-top: 0;
	background: #000;
	z-index: 9;
	padding: 5px 5px 5px 10px;
}

#site-container footer .wpforms-container-full em.wpforms-error:before {
	background-color: var(--wp--preset--color--1)
}

#site-container footer div.wpforms-container-full .wpforms-field-label,
#site-container footer .wpforms-field-captcha .wpforms-captcha-math * {
	color: var(--wp--preset--color--2);
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 166%;
	margin-bottom: 0;
	text-transform: uppercase;
}

#site-container footer .wpforms-container .wpforms-submit-container {
	text-align: center;
}

#site-container .footer-info .wp-block-group {
	gap: 15px;
}

#site-container .footer-info figure.wp-block-image.size-full {
    display: flex;
    flex-shrink: 0;
}

#site-container .footer-info .wp-block-group.social-links {
    gap: 10px;
}

#site-container footer.wp-block-template-part {
	margin-top: 0;
}

#site-container footer.wp-block-template-part .wp-block-column:last-child {
	position: relative;
}

#site-container footer.wp-block-template-part .site-footer .wp-block-column:first-child {
	position: relative;
}

#site-container .site-footer .wp-block-columns {
    gap: 260px;
}

.site-footer::before {
    content: "";
    position: absolute;
    top: 35px;
    bottom: 35px;
    width: 1320px;
    max-width: calc(100% - 60px);
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid rgba(255, 255, 255, .30);
    border-radius: 5px;
    pointer-events: none;
}

/*
Sections styling
---------------------------------------------------------------------------------------------------- */

/*
Hero Section
--------------------------------------------- */

.hero-img-section .wp-block-cover__inner-container {
    max-width: 1250px;
	position: relative;
	z-index: 99;
}

.hero-img-section .wp-block-cover__inner-container:before {
    content: "";
    position: absolute;
    top: -47%;
    left: -2.8%;
    width: 1317px;
    height: 586px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.30);
    z-index: -1;
}

.hero-img-section .wp-block-cover__inner-container .banner-caption{
	max-width: 700px;
	float: left;	
}

.hero-img-section{
	position: relative;
	min-height: 900px;
}

.hero-img-section::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.20);
	z-index: 1;
}

.hero-img-section::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 342px;
	background: url("assets/images/hero-bottom-shade.png") no-repeat bottom center;
	background-size: 100% 100%;
	z-index: 1;
}

.zoom img {
    animation: slowZoom 15s linear infinite alternate;
    transform-origin: center center;
    will-change: transform;
    backface-visibility: hidden;
    transform-style: preserve-3d
}


#site-container .wp-block-accordion-item {
	position: relative;
}

#site-container .wp-block-accordion-item:after {
    content: "";
    display: block;
    border-bottom: solid 1px #000;
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -15px;
}

#site-container .wp-block-accordion-item .wp-block-accordion-heading__toggle-icon {
    color: transparent;
    display: inline-block;
	position: relative
}

#site-container .wp-block-accordion-item .wp-block-accordion-heading__toggle-icon::after{
	content: "\f347";
	width: 100%;
	height: 100%;
	font-family: dashicons;
	position: absolute;
	left: 0;
	top: 0;
	color: #000;
	
}

#site-container .wp-block-accordion-item.is-open>.wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon {
    transform: rotate(-180deg);
}

#site-container .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
    text-decoration: none;
}
.wp-block-accordion-heading__toggle-title {
    flex: 1;
    font-size: 24px;
}

@keyframes slowZoom {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.2)
    }

    100% {
        transform: scale(1)
    }
}


/** Popup css start **/
body .popup-box {
    padding: 40px 58px 44px;
}


.pum-theme-default-theme-2 {
	background-color: rgba( 0, 0, 0, 0.5) !important;
}

body .pum.pum-overlay .pum-container.popmake .wpforms-field:first-child {
	padding-top: 0;
}
body .pum.pum-overlay .pum-container.popmake {
	background: transparent;
	padding: 0;
	border: none;
	box-shadow: 0 0 0 0px rgba( 2, 2, 2, 0.23 );
}
body .pum.pum-overlay .pum-content.popmake-content {
	text-align: center;
	font-weight: 400;
}
body .pum.pum-overlay .pum-container.popmake .wpforms-container-full {
	margin: 0 auto;
}
body .pum.pum-overlay .pum-container.popmake .wpforms-field {
	padding: 10px 0 0;
	text-align: left;
	z-index: 99;
}
body#site-container .pum.pum-overlay .pum-container.popmake input,
body#site-container .pum.pum-overlay .pum-container.popmake select,
body#site-container .pum.pum-overlay .pum-container.popmake textarea {
	border-radius: 0;
	border: none;
	background: var(--wp--preset--color--1);
	font-size: 18px;
	color: var(--wp--preset--color--2);
	font-family: inherit;
	padding: 11px 20px;
	height: 50px;
	font-weight: 400;
	text-transform: inherit;
}

body#site-container .pum.pum-overlay em.wpforms-error{
	color: var(--wp--preset--color--1);
}

body [data-wpr-lazyrender] {
	content-visibility: visible;
}

#site-container .wpforms-field.wpforms-field-layout {
	padding-bottom: 0;
}

body#site-container .pum.pum-overlay .pum-container.popmake textarea {
	height: 81px;
}

body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-container .wpforms-form ::-moz-placeholder {
	opacity: 1;
	text-transform: capitalize;	
	color: var(--wp--preset--color--2);	
}
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-container .wpforms-form ::-ms-input-placeholder {
	opacity: 1;
	text-transform: capitalize;	
	color: var(--wp--preset--color--2);
}
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-container .wpforms-form ::-webkit-input-placeholder {
	opacity: 1;
	text-transform: capitalize;	
	color: var(--wp--preset--color--2);	
}
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-container .wpforms-form ::placeholder {
	opacity: 1;
	text-transform: capitalize;	
	color: var(--wp--preset--color--2);	
}
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-field-captcha label,
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-field-captcha .wpforms-captcha-equation {
	font-size: 18px;
	color: var(--wp--preset--color--1);
	font-weight: 400;
	text-transform: capitalize;
}
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-field-captcha label,
body#site-container .pum.pum-overlay .pum-container.popmake .wpforms-field-captcha .wpforms-captcha-math {
	display: inline-block;
	vertical-align: middle;
	color: var(--wp--preset--color--1);
}

body .pum.pum-overlay .pum-container.popmake .wpforms-captcha-math input {
    width: 75px;
    margin-left: 21px;
}

body .pum.pum-overlay .pum-container.popmake .wpforms-field-captcha label .wpforms-required-label {
	display: none;
}
body .pum.pum-overlay .pum-container.popmake .wpforms-field-captcha .wpforms-captcha-math input {
	width: 75px;
	padding: 10px 5px;
	font-size: 19px;
	display: inline-block;
}
body .pum.pum-overlay .pum-container.popmake .wpforms-submit-container {
	padding-top: 0;
	margin-top: 0;
	text-align: center;
}

body .pum.pum-overlay .pum-container.popmake button.pum-close.popmake-close {
	font-family: inherit;
	background: transparent;
	font-size: 0 !important;
	width: 21px;
	height: 21px;
	padding: 0;
	font-weight: 500;
	line-height: 1;
	right: 20px;
	color: transparent;
	top: 25px;
	font-size: 35px;
	background: url("assets/images/close.png") no-repeat;
	box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0);
}
.pum-theme-default-theme {
	background-color: rgba(0, 0, 0, 0.5) !important;
}

/* Popup css end */


.cta-area1 .cta-caption {
    padding: 34px 34px 45px;
    border-radius: 20px;
	position: relative;
	z-index: 99;
}

.cta-area1{
	position: relative;
}

.cta-area1::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 261px;
	background: url("assets/images/cta-shade.png") no-repeat top center;
	background-size: 100% 100%;
	z-index: 1;
}


/* CARD */
.services-area .services-box {
    position: relative;
    border-radius: 12px;
}

/* IMAGE */
.services-area .services-box img {
    display: block;
    width: 100%;
    height: auto;
    transition: all 0.4s ease;
}

/* BUTTON WRAPPER */
.services-area .services-buttons {
    position: absolute;
    inset: 0;
    z-index: 2;
}

/* DEFAULT BUTTON */
.services-area .services-default-buttons {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    transition: all 0.4s ease;
    opacity: 1;
    visibility: visible;
    width: 100%;
    text-align: center;
    justify-content: center;
}

/* HOVER BUTTON */
.services-area .services-hover-buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -40%);
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
	width: 100%;
	text-align: center;
	justify-content: center;
}
 
/* HOVER EFFECTS */
.services-area .services-box:hover::before {
    opacity: .95;
}

.services-area .services-box:hover img {
    opacity: 0;
    transform: scale(1.03);
}

.services-area .services-box:hover .services-default-buttons {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-50%) translateY(15px);
}

.services-area .services-box:hover .services-hover-buttons {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, -108%);
}

/* OPTIONAL WHITE OFFSET PANEL */
.services-area .services-box {
    z-index: 2;
}

.services-area .services-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--wp--preset--color--9);
    border-radius: 12px;
    z-index: -1;
}

.services-area .wp-block-columns {
    justify-content: space-between;
}

.services-area .wp-block-column:first-child .services-box::before {
    content: "";
    position: absolute;
    top: -26px;
    left: -26px;
    width: 200px;
    height: 332px;
    background: var(--wp--preset--color--1);
    z-index: -1;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.services-area .wp-block-column:last-child .services-box::before {
    content: "";
    position: absolute;
    top: -26px;
    right: -26px;
    width: 200px;
    height: 332px;
    background: var(--wp--preset--color--1);
    z-index: -1;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

/* Services Area */
.services-area {
    position: relative;
    min-height: 990px;
    overflow: hidden;
    align-items: flex-start;
}

.services-area::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 350px;
    background: url(assets/images/services-bottom-shade.png) no-repeat bottom center;
    background-size: 100% 100%;
    z-index: 1;
}


.services-area h2 {
    position: relative;
    z-index: 999;
}



/* Floating Boat */
.floating-boat {
    position: absolute;
    top: -59%;
    left: 55%;
    height: auto;
    transform: translateX(-50%);
    z-index: 15;
    pointer-events: none;
    will-change: transform;
}

/* Tablet */
@media (max-width: 1024px) {
    .floating-boat {
        width: 200px;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .floating-boat {
        width: 150px;
        top: 120px;
        left: 50%;
    }

    .services-area {
        min-height: auto;
    }
}
.contact-page  img.wp-image-149 {
    position: relative;
    top: 9px;
}

.contact-page  strong {
    display: inline-block;
    padding-left: 12px;
    position: relative;
    top: -5px;
    font-weight: 400;
}

.contact-page a {
	padding-left: 12px;
}
/*
End Home styling
---------------------------------------------------------------------------------------------------- */

#site-container .banner-heading-button {
    max-width: 400px;
    float: left;
}
.lp0017-banner .wp-block-image {
    position: relative;
    z-index: 9;
    padding-right: 20px;
    padding-bottom: 20px;
}
.lp0017-banner .wp-block-image:after {
    content: "";
    background-color: var(--wp--preset--color--3);
    position: absolute;
    top: 30px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    border-radius: 0 0 500px 500px;
}
#site-container .number_circle {
	color: #fff;
	font-size: 50px;
	width: 130px;
	height: 130px;
	border-radius: 100%;
	border: 5px solid #fff;
	margin: -75px auto 10px;
	z-index: 99;
	position: relative;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

#site-container .single-items-text {
	padding: 18px 53px 19px 90px;
	background-size: 100% 100% !important;
	font-size: 16px;
	margin-top: -10px;
}

#site-container .reverse-shape .single-items-text {
	padding: 18px 90px 19px 53px;
}

.landing15-footer .wp-block-navigation {
	margin-top: 0;
}

.landing-header.three-column-header nav {
	margin: 0;
}

.header-phone figure.wp-block-image.size-full a {
	display: flex;
}

.lp0017-mobile{
	display: none;
}

.lp0017-faq .eb-accordion-title-wrapper {
	position: relative;
}

.lp0017-faq .eb-accordion-title-wrapper:after {
	content: "";
	display: block;
	border-bottom: solid 1px #000;
	height: 1px;
	width: 100%;
	position: absolute;
	bottom: -15px;
}

#site-container .content-sticky-form .wpforms-form input, #site-container .content-sticky-form .wpforms-form select, #site-container .content-sticky-form .wpforms-form textarea{
	border: 1px solid #000
}

#site-container .content-sticky-form .wpforms-submit-container button {
	height: auto;

}

.lp0017-logos svg {
    max-width: 80%;
}

#site-container .wp-block-accordion-item {
	position: relative;
}

#site-container .wp-block-accordion-item:after {
    content: "";
    display: block;
    border-bottom: solid 1px #000;
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: -15px;
}

#site-container .wp-block-accordion-item .wp-block-accordion-heading__toggle-icon {
    color: transparent;
    display: inline-block;
	position: relative
}

#site-container .wp-block-accordion-item .wp-block-accordion-heading__toggle-icon::after{
	content: "\f347";
	width: 100%;
	height: 100%;
	font-family: dashicons;
	position: absolute;
	left: 0;
	top: 0;
	color: #000;
	
}

#site-container .wp-block-accordion-item.is-open>.wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon {
    transform: rotate(-180deg);
}

#site-container .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
    text-decoration: none;
}



#site-container #FAQ .wp-block-accordion-item .wp-block-accordion-heading__toggle-icon::after {
	    color: #fff;

}
 
#site-container #FAQ  .wp-block-accordion-item:after {
	  border-bottom: solid 1px #fff;
}

#site-container .info-box a {
    text-decoration: none;
}

#site-container .info-box{
    width: 100px;
    height: 100px;
    padding: 0 10px 0;
    text-transform: uppercase;
    float: right;
    margin: -105px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
	background: var(--wp--preset--color--third);
}

#site-container .info-box a {
    display: flex;
	color: #fff;
}

#site-container .info-box a:before {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}

#site-container .info-box .wp-block-image.has-custom-border img {
    box-sizing: border-box;
    padding: 5px;
}
#site-container .client-info-circle .info-box img{
    border-radius: 50%;
    border: 0 solid #fff;
    -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0);		
}

#site-container .client-info-circle img{
    border-radius: 50%;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);	
}

#site-container .info-box a {
    text-decoration: none;
}

#site-container .info-box{
    width: 100px;
    height: 100px;
    padding: 0 10px 0;
    text-transform: uppercase;
    float: right;
    margin: -105px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
	background: var(--wp--preset--color--third);
}

#site-container .info-box a {
    display: flex;
	color: #fff;
}

#site-container .info-box a:before {
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}

#site-container .info-box .wp-block-image.has-custom-border img {
    box-sizing: border-box;
    padding: 5px;
}
#site-container .client-info-circle .info-box img{
    border-radius: 50%;
    border: 0 solid #fff;
    -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0);		
}

#site-container .client-info-circle img{
    border-radius: 50%;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);	
}















/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 981px) {

	#site-container header nav > ul > li.has-child > a:after {
		content: '';
		display: inline-block;
		clip-path: polygon(50% 100%, 0 0, 100% 0);
		background: var(--wp--preset--color--1);
		width: 10px;
		height: 5px;
		margin-left: 5px;
		margin-bottom: 3px;
	}

	#site-container.home header > .wp-block-group{
		background-color: transparent !important;
	}

	#site-container.home.sticky header > .wp-block-group{
		background-color: var(--wp--preset--color--8) !important;
	}

	#site-container.home header .wp-block-group .site-header {
        border-radius: 5px;
        background-color: rgba(0, 0, 0, 0.10);
        backdrop-filter: blur(5px);
        margin-top: 36px;
        padding: 0 30px;
        border: 1px solid rgba(255, 255, 255, 0.3);
  		transition: all 0.3s ease;

    }

	#site-container.home.sticky header .wp-block-group .site-header {
        border-radius: 5px;
        background-color: transparent;
        backdrop-filter: blur(0px);
        margin-top: 0;
        padding: 0 0;
		transition: all 0.3s ease;	
        border: none;
    }

	#site-container.home main.wp-block-group{
		padding-top: 0;
	}


	/** Sticky cards **/

	body {
		overflow-x: hidden;
	}

	.home .wp-site-blocks{
		overflow: visible !important;
	}

	.stack-section {
		position: relative;
	}

	.stack-wrapper {
		position: relative;
	}

	.stack-card {
		position: sticky;
		top: 40px;
		width: min(1100px, 90%);
		margin-bottom: 100px;
	}

	.stack-card .wp-block-group{
		margin-inline: auto;
		min-height: 438px;
		padding: 50px 73px;
		box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.15), 25px 25px 0 0 #B7B3AE;
		border-radius: 10px;
	}
	
	.stack-card.card-1 .wp-block-group{
		top: -70px;
	}

	.card-1 {
		z-index: 1;
		transform: rotate(0);
		margin-bottom: 30px;
	}

	.card-2 {
		z-index: 2;
		transform: rotate(2deg);
	}

	.card-3 {
		z-index: 3;
		transform: rotate(-3deg);
	}

	.card-4 {
		z-index: 4;
		transform: rotate(2deg);
	}


}

@media only screen and (max-width: 1200px) {

	#site-container header nav > .wp-block-navigation {
		gap: 20px;
	}

	.desktop-line-break::after {
		display: none;
	}

	body .col-gap-large,
	body .col-gap-medium {
		gap: var(--wp--preset--spacing--3);
	}

}

@media only screen and (max-width: 980px) {

	#site-container .wp-element-button,
	#site-container .wpforms-submit-container button {
		padding: 12px 20px;
	}

	#site-container header {
		position: relative;
	}

	#site-container main.wp-block-group {
		padding-top: 0;
	}

	#site-container header .wp-block-site-logo {
		position: absolute;
		top: 5px;
		z-index: 5;
	}

	#site-container .header-right-side {
		width: 100%;
		display: block;
		padding-top: 60px;
	}

	#site-container .header-right-side .wp-block-buttons {
		position: absolute;
		right: var(--wp--style--root--padding-left);
		top: 5px;
	}

	/*Start Navigation Toggle Style*/
	header nav.wp-block-navigation:after {
		content: '';
		display: block;
		width: 100%;
		clear: both;
	}

	button.menu-toggle, 
	button.sub-menu-toggle {
		display: flex;
	}

	#site-container header nav.wp-block-navigation,
	#site-container header .wp-block-navigation__submenu-icon, 
	#site-container header .wp-block-navigation__submenu-container  {
		display: none;
	}

	#site-container header nav.wp-block-navigation {
		clear: both;
		padding-top: 20px;
		margin: 0 -26px;
		max-width: none;
	}

	#site-container header nav > .wp-block-navigation {
		font-size: 16px;
		gap: 0;
		flex-direction: column;
		clear: both;
	}

	#site-container header .wp-block-navigation-item {
		display: block;
		position: relative;
		outline: none;
		width: 100%;
		margin-bottom: 0;
	}

	#site-container header .wp-block-navigation-item:last-child {
		border-bottom: none;
	}

	#site-container header .wp-block-navigation li a {
		border-bottom: 1px solid #ddd;
		padding: 10px 25px;
	}

	#site-container header .wp-block-navigation .has-child > a {
		padding-right: 55px;
	}

	#site-container header .wp-block-navigation__submenu-container {
		background: #f2f6f9;
		border: none;
		padding: 5px 26px 0;
		position: relative;
		height: auto;
		opacity: 1;
		top: 0;
		left: 0;
		visibility: visible;
		width: 100%;
		min-width: auto;
	}

	#site-container header .wp-block-navigation__submenu-container:has(.wp-block-navigation__submenu-container) {
		padding-bottom: 0;
	}

	#site-container header .wp-block-navigation .wp-block-navigation__submenu-container a {
		padding: 7px 10px;
	}

	#site-container header .wp-block-navigation__submenu-container .wp-block-navigation__submenu-container {
		left: 0;
		padding: 0 0 0 20px;
	}

	#site-container header nav.wp-block-navigation .wp-block-buttons {
		padding: 10px 26px 0;
	}
	/*End Navigation Toggle Style*/

	.wp-block-group:not(main) > *:not(.alignfull) {
		max-width: 100%;
	}

	body .wp-block-columns {
		gap: 30px;
	}

	#site-container .wp-block-columns:not(.is-not-stacked-on-mobile) {
		flex-direction: column;
	}

	#site-container .wp-block-columns > * {
		width: 100%;
	}

	#site-container .mobile-reverse-columns:not(.is-not-stacked-on-mobile) {
		flex-direction: column-reverse;
	}

	#site-container .mobile-gap-top-none {
		padding-top: 0 !important;
	}

	#site-container .mobile-gap-bottom-none {
		padding-bottom: 0 !important;
	}

	#site-container .mobile-gap-top-small {
		padding-top: 30px !important;
	}

	#site-container .mobile-gap-bottom-small {
		padding-bottom: 30px !important;
	}

	#site-container .mobile-col-gap-none {
		gap: 0;
	}

	#site-container .mobile-grid-col {
		gap: 30px;
		row-gap: 50px;
	}

	.is-layout-grid  {
		gap: 30px;
		row-gap: 50px;
	}

	#site-container .is-layout-flex.landscape-col3,
	#site-container .is-layout-flex.landscape-col2 {
		display: grid;
	}

	#site-container .landscape-col3 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}

	#site-container .landscape-col2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	#site-container .mobile-landscape-stacked-row {
		flex-direction: column;
	}

	#site-container .mobile-align-center {
		justify-content: center;
		text-align: center;
	}

	.wp-block-heading br,
	.wp-block-list br {
		display: none;
	}

	#site-container .left-side-field {
		width: 100%;
	}

	#site-container .right-side-field {
		position: relative;
		width: 100%;
	}

	#site-container footer .prg-icon {
		max-width: 370px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}

	#site-container .prg-icon .wp-block-media-text__content {
		padding-left: 8px;
	}

	#site-container .is-layout-constrained > .alignright,
	#site-container .is-layout-constrained > .alignleft {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
#site-container .lp0017-menu-links {
		display: block;
	}

	#site-container .single-items-text {
		margin: 0;
	}

	#site-container .landing15-footer .wp-block-columns {
		gap: 5px;
	}	

	.three-column-header .wp-block-image {
		text-align: center;
	}

	.three-column-header .header-phone{
		justify-content: center;
	}

	.three-column-header .wp-block-columns {
		gap: 10px;
	}

	.landing15-footer .wp-block-column {
		text-align: center;
	}	
	#site-container .landing15-footer .wp-block-columns {
		gap: 5px;
	}

	#site-container .single-items-text {
		padding: 18px 53px 19px 90px;
		background-size: 100% 100% !important;
		font-size: 16px;
		margin-top: -10px;
		background-image: none !important;
		background-color: #fff;
		padding: 35px;
	}
	.lp0017-desktop{
		display: none;
	}
	.lp0017-mobile{
		display: block;
	}
	#site-container .landing-header .wp-block-column {
    	flex-basis: inherit !important;
	}
	
	.lp0017-banner .wp-block-group *,
	.lp0017-mobile .wp-block-column {
		text-align: center;
		justify-content: center;
	}
	
	#site-container .banner-heading-button {
		float: none;
	}
}

@media only screen and (max-width: 780px) {

	#site-container header .wp-block-site-logo {
		max-width: 150px;
	}

	#site-container .landscape-col3 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	#site-container .single-items-text {
		margin: 0;
		background-image: none;
		background-color: #fff;
		padding: 25px;
	}

	.testimonial-lp0015 .wp-block-image {
		text-align: center;
	}

	#site-container .reverse-shape .single-items-text,
	#site-container .single-items-text {
		padding: 35px;
	}

}
@media only screen and (max-width: 600px) {

	#site-container .banner-heading-button {
		margin: 20px auto 0;
		float: none;
		max-width: 275px;
	}

	.lp0015-banner h1,
	.lp0015-banner h2,
	.lp0015-banner h3,
	.lp0015-banner h4,
	.lp0015-banner h5 {
		text-align: center;
	}
	.lp0017-logos svg {
		max-width: 48%;
		margin: 0 auto;
		display: block;
	}
}

@media only screen and (max-width: 500px) {

	.mobile-line-break:after {
		display: inline;
	}

	#site-container .is-layout-flex.portrait-col2,
	#site-container .is-layout-flex.portrait-col1 {
		display: grid;
	}

	#site-container .portrait-col2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	#site-container .portrait-col1 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}

	#site-container .mobile-portrait-stacked-row {
		flex-direction: column;
	}

}
